@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'HelveticaNeueLTStd45Light';
	src: url('helveticaneueltstd-lt-webfont.eot');
	src: local('☺'), url('helveticaneueltstd-lt-webfont.woff') format('woff'), url('helveticaneueltstd-lt-webfont.ttf') format('truetype'), url('helveticaneueltstd-lt-webfont.svg#webfonteelFyFmR') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueMediumCond';
	src: url('hlmc___-webfont.eot');
	src: local('☺'), url('hlmc___-webfont.woff') format('woff'), url('hlmc___-webfont.ttf') format('truetype'), url('hlmc___-webfont.svg#webfontC2Sxy7vT') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	height: 100%;
}

* {outline:none; border:none;}
a {outline:none; border:none; text-decoration:none;}
a:hover {text-decoration:underline;}

body {margin:0; padding:0; background:url(../images/bg.jpg) repeat-x #fed306; font:12px 'HelveticaNeueLTStd45Light',Arial, Helvetica, sans-serif; color:#333;}

#wrapper {margin:0 auto; width:961px; background:url(../images/content-bg.png) no-repeat bottom; height:100%; min-height:770px;}

h1 {font:18px 'HelveticaNeueMediumCond',Arial, Helvetica, sans-serif; color:#333;}
h2 {font:16px 'HelveticaNeueMediumCond',Arial, Helvetica, sans-serif; color:#333; margin-bottom:3px;}

a img {outline:none; border:none;}

/* Body Classes */
#header {width:800px; margin:20px 0 0 80px; float:left; height:144px;}
	#header img#logo {float:left;}
	#header img#two-ducks {float:right; margin:20px 0 10px 0;}
	#header ul {margin:0; padding:0; list-style:none; width:650px; float:right;}
		#header ul li {float:left; display:inline; font:18px 'HelveticaNeueMediumCond',Arial, Helvetica, sans-serif; color:#999; margin-left:22px;}
			#header ul li a {color:#333; margin:0 2px;}
				#header ul li a:hover {color:#999; text-decoration:none;}

#content {float:left; margin-left:90px; width:550px; margin-top:10px; min-height:550px;}
	ol li p {margin:5px 0;}

#sidebar {float:left; width:210px; margin:10px 0 0 30px; text-align:right;}
	#sidebar p {margin:6px 0;}

/* Footer Classes */
#footer {margin:-30px auto 10px auto; text-align:center; width:800px; color:#666;}
	#footer a {color:#333;}